# Mod Orders

Players can use the [Markers](/resources/t1ger-tuning-system/guides/markers.md#mods-bay) marker and when done customizing their vehicle, instead of purchasing the mods and pay an incentivized price for each mod installed, they can rather create a mod order and save some money. This allows for roleplay between players and tuners.&#x20;

The tuners can view mod orders from their Tuner Tablet.&#x20;

<pre class="language-lua"><code class="lang-lua"><strong>Config.ModOrder = {
</strong>	MarkupToAccount = true, -- set to false and shop markup won't go into the shop's account.
	PartAcquisitionToAccount = true, -- set to false and item price for each item used, will not be added to shop's account, when customer places the mod order.
	Keymap = {key = 'j', description = 'Toggle Workflow UI Cursor'},
	WorkflowTitle = 'Workflow - %s',
	TaskList = {
		name = '&#x3C;strong>%s (%s)&#x3C;/strong>', -- workflow ui task name
		description = 'Item: %s' -- workflow ui task description
	},
	Icons = {
		customer = 'user',
		paidAmount = 'file-invoice-dollar',
		beginWork = 'circle-play',
		refund = 'hand-holding-dollar',
		stopWork = 'circle-stop',
		taskComplete = 'circle-check',
		taskIncomplete = 'circle-xmark',
	}
}
</code></pre>

* **MarkupToAccount:** `boolean`
  * If true, the shop's markup percentage will go into the shop's account, else not.
* **PartAcquisitionToAccount:** `boolean`
  * If true, the cost of the item from Config.Items will go into the shop's account, else not.
* **Keymap:** `table`
  * Keybind to toggle the cursor/scroll in the workflow UI.
  * key: `string` - keybind
  * description: `string` - description for the keymap
* **WorkflowTitle:** `string`
  * Title for the workflow UI where `%s` is the vehicle plate.
* **TaskList:** `table`
  * How the tasks are displayed in the workflow UI.
  * name: `string` - is the title of the task (values: mod name and variant name)
  * description: `string` - is a description to the task (item label)
* **Icons:** `table`
  * Icons used in the mod order menu.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.t1ger.net/resources/t1ger-tuning-system/guides/mod-orders.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
